Bug 114821 - redhat-config-date/timezones Estonian translation
redhat-config-date/timezones Estonian translation
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: redhat-config-date (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Paul Cormier
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-03 03:28 EST by Antti Markus
Modified: 2013-01-10 16:32 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-15 06:12:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Antti Markus 2004-02-03 03:28:16 EST
Some of the place names are not quite correct:
1) Africa/Algiers should be Aafrika/Alžeeria (not Aafrika/Algiers)
2) Africa/Cairo should be Aafrika/Kairo (not Aafrika/Cairo)
3) Antarctica/South_Pole should be Antarktika/Lõunapoolus (not
Antarktika/South_Pole)
4) Aasia/Jerusalem should be Aasia/Jeruusalemm 
5) Aasia/Qatar should be Aasia/Katar
6) Aasia/Seoul should be Aasia/Söul
7) Aasia/Yakutsk should be Aasia/Jakutsk
8) Atlantic should be translated as Atlandi
9) Canary should be translated as Kanaari
10) Faeroe should be translated as Fääri
11) Reykjavik should be translated as Reikjavik
12) Tasmania should be translated as Tasmaania
13) I think   points of the compass (like West, South etc) should also
be translated (ie Kanada/Ida instead of Kanada/East)
14) EasterIsland should be translated as Lihavõttesaar
15) Cuba should be translated as Kuuba
16) Egypt should be translated as Egiptus
17) Eire should be translated as Iiri (or Iirimaa)
18) Athens should be translated as Ateena
19) Belgrade should be translated as Belgrad
20) Berlin should be translated as Berliin
21) Brussels should be translated as Brüssel
22) Bucharest should be translated as Bukarest
23) Copenhagen should be translated as Kopenhaagen
24) Lisbon should be translated as Lissabon
25) Shouldn't Varsavi be replaced with Varssavi?
26) Vienna should be translated as Viini
27) Indian/Chagos etc should perhaps be translated as India ookean/Chagos?
28) Israel should be translated as Iisrael
29) Mehiko should be Mehhiko
30) Pacific/Apia etc should perhaps be translated as Vaikne ookean/Apia?
31) Poland should be translated as Poola
32) Singapore should be translated as Singapur
33) Aleutian should be translated as Aleuudi (or Aleuudid)
34)
Comment 1 Antti Markus 2004-02-17 15:46:18 EST
Is now fixed in CVS 

Note You need to log in before you can comment on or make changes to this bug.